[CONFIG]
COUNT=7
KEY=AOSR-XEY3Z-27Z1P-8UDT9
[Version]
VERSION=5
[Other]
ProductName=Windows 10 Enterprise x64
Vdr=aomei
Lang=
Ver=9.8.1
fdate=20220719
ldate=20220719
[Language]
LANGUAGE=lang\de.txt;7
LANGCHANGED=1
